.vorganigrama H1 {
    font-weight: 800;
    font-size: 2.7em;
    line-height: 1.2em;
    margin: 20px;
    color: #00AAE1;
}

.vorganigrama H1 em {
    font-style: normal;
    color: #F5B335;
}

.vorganigrama .titorg {
    font-weight: 800;
    font-size: 2.5em;
    color: #364957;
}

.vorganigrama p {
    font-weight: 600;
    font-size: 0.9em;
    line-height: 1.2em;
    text-align: center;
}

.vorganigrama p em {
    font-style: normal;
    font-size: 0.8em;
    color: #00AAE1;
    letter-spacing: 0.04em;
}

.img_dir,
.img_coor {
    position: relative;
    width: 361px;
    margin-left: auto;
    margin-right: auto;
}

.dir_card {
    position: absolute;
    top: 305px;
}

.dir_card.joan {
    left: -80px;
}

.dir_card.joan p {
    text-align: right;
}

.dir_card.cinta {
    right: -120px;
}

.dir_card.cinta p {
    text-align: left;
}

.coor_card {
    position: absolute;
    top: 395px;
}

.coor_card.rosello {
    left: 25px;
}

.coor_card.arnald {
    top: 445px;
    left: 120px;
}

.coor_card.bel {
    left: 255px;
}

.org_deps {
    position: relative;
    width: 361px;
    min-height: 700px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.org_dir .titorg,
.org_coor .titorg,
.org_deps .titorg {
    position: absolute;
    width: 361px;
    top: 80px;
}

.org_deps .titorg {
    border: #F5B335 3px solid;
    border-radius: 15px;
}

.org_deps .deps {
    position: absolute;
    width: 381px;
    top: 220px;
}

.dep_card p {
    text-align: left;
}

.dep_card img {
    float: left;
    margin-top: 2px;
    margin-right: 2px;
}

.hor_line {
    position: absolute;
    display: block;
    height: 110px;
    border: #999999 1px solid;
    border-bottom: none;
    z-index: 8000;
}

.ver_line {
    position: absolute;
    display: block;
    width: 1px;
    height: 160px;
    border-left: #999999 1px solid;
    z-index: 8000;
}

.green_ball {
    position: absolute;
    display: block;
    width: 15px;
    height: 15px;
    background-image: url("../img/empresa/organigrama/style/ball.png");
    background-repeat: no-repeat;
    background-size: 15px;
    z-index: 8000;
}

@media (min-width:768px) and (max-width:991px) {
    .org_deps {
        width: 100%;
    }
    .org_deps .titorg {
        width: 80%;
        margin-left: 10%;
    }
    .org_deps .deps {
        width: 80%;
        margin-left: 10%;
    }
    .dep_card img {
        margin-right: 10px;
    }
    .dep_card {
        margin-bottom: 10px;
    }
    .dep_card p {
        font-size: 1em;
        line-height: 1.3em;
        margin-left: 40px;
    }
    .dep_card em {
        font-size: 0.9em;
    }
}

@media (max-width:767px) {
    .org_dir img {
        padding-bottom: 50px;
    }
    .dir_card.joan {
        left: 0px;
        top: auto;
        bottom: 0px;
    }
    .dir_card.cinta {
        right: 0px;
        top: auto;
        bottom: 0px;
    }
    .org_deps {
        width: 100%;
        min-height: 810px;
    }
    .org_deps .titorg {
        width: 100%;
        margin-left: 0%;
    }
    .org_deps .deps {
        width: 100%;
        margin-left: 0%;
    }
    .dep_card img {
        margin-right: 10px;
    }
    .dep_card {
        margin-bottom: 20px;
    }
    .dep_card p {
        font-size: 0.9em;
        line-height: 1.4em;
        margin-left: 40px;
    }
    .dep_card em {
        font-size: 0.7em;
        line-height: 1.5em;
    }
}
